@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

.myPlayer {
	position: relative;
	background-color: #e0e0e0;
	font-family: 'Oswald', sans-serif;
}

.myPlayer .wrapper {
	background-color: #f2f2f2;
	width: 720px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.myPlayer .top-panel-container {
	height: 86px;
	padding: 0px;
	position: relative;
	z-index: 2;
	background-color: #fff;
}
.myPlayer .blur {
	position: absolute;
	width: 720px;
	height: 260px;
	opacity: .1;
	filter: blur(4px);
	background-size: cover;
	transform: scale(1.1);
	z-index: 1;
}
.myPlayer .album-cover {
	width: 200px;
	height: 200px;
	background: #000;
	position: absolute;
	top: 30px;
	left: 50px;
}

.myPlayer .data-wrapper {
	position: relative;
	padding: 0;
	height: 268px;
	background-color: #f2f2f2;
	box-sizing: border-box;
	z-index: 6;
	overflow:hidden;
}
.myPlayer .data-container {
	padding: 30px 50px;
	position: relative;
	z-index: 3;	
}
.myPlayer .track-info {
	padding-left: 240px;
	padding-top: 30px;
}
.myPlayer .now-playing {
	font-size: 15px;
	color: #888;
}
.myPlayer .songtitle {
	font-size: 28px;
	color: #252525;
	margin-top: 0px;
	font-weight: 600;
}
.myPlayer .artist-name {
	font-size: 18px;	
	color:#252525;
	text-transform: uppercase;
	margin-top: 00px;
}
.myPlayer .btn-container {
	position: absolute;
	right: 0;
	bottom: 20px;
}
.myPlayer .ppBtn {
	width: 42px;
	height: 42px;
	border-radius: 50%;
	cursor: pointer;
	margin-top: 0px;
}
.myPlayer .play-btn {
	background: url(../img/playw.svg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s; 
    transition: background 0.5s;
	background-color: #252525;
}
.myPlayer .stop-btn {
	background: url(../img/pausew.svg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s; 
    transition: background 0.5s;
	background-color: #252525;
}
.myPlayer .social-btn {
	width: 42px;
	height: 42px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	border: 1px solid rgba(255,255,255,.3);
	border-radius: 50%;
	margin-bottom: 20px;
	cursor: pointer;
	display: block;
}
.myPlayer .controls-wrapper {
	width: 100%;
	height: 56px;
}
.myPlayer .controls-container {
	margin: 0px 50px 0 50px;
	position: relative;
	padding-top: 7px;
}
.myPlayer .sb-facebook:before {
	content: "\f39e";
}
.myPlayer .sb-twitter:before {
	content: "\f099";
}
.myPlayer .sb-whatsapp:before {
	content: "\f232";
}
.copy {
	position: absolute; 
	right: 0; 
	top: 36px; 
	font-size: 12px; 
	color: #fff;
}

.ticker-container {
	position: absolute;
	left: 366px;
	right: 0;
	bottom: 80px;
	margin-right: 70px;
}
.myPlayer .volume-slider {
	position: absolute;
	left: 85px;
	width: 160px;
	bottom: 17px;
	z-index: 10;
}
.volume-text-container {
	margin-top: 10px;
	color: rgba(255,255,255,.3);
}
.myPlayer .icons-volume {
	width: 20px;
	height: 20px;
	position: absolute;
	left: 54px;
	bottom: 11px;
	color: #252525;
	font-size: 20px;
	text-align: left;
}
.myPlayer .icons-volume1:before {
	content: "\f026";
}
.myPlayer .icons-volume2:before {
	content: "\f027";
}
.myPlayer .icons-volume3:before {
	content: "\f028";
}
.myPlayer .icons-volumeM {
	display: none;
}
.myPlayer .icons-volumeM:before {
	content: "\f028";
}
.myPlayer input[type=range] {
	max-width: 300px;
	height: 8px;
	background: rgba(255,255,255,.3);
	padding: 2px 0px 2px 0px;
	border-radius: 5px;
	-webkit-appearance: none;
	cursor: pointer;
}
.myPlayer input[type=range]:focus {
	outline: none;
}
.myPlayer input[type=range]::-webkit-slider-runnable-track {
	height: 8px;
	background-color: rgba(255,255,255,.3);
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 5px;
	cursor: pointer;	
	animate: 0.2s;
}
.myPlayer input[type=range]:focus::-webkit-slider-runnable-track {
	background: rgba(255,255,255,.3);
}
.myPlayer input[type=range]::-webkit-slider-thumb {
	width: 18px;
	height: 18px;
	background-color: #ddd;
	margin-top: -5px;
	border: 6px solid #252525;
	border-radius: 50%;
	cursor: pointer;
	-webkit-appearance: none;
}
.myPlayer .social-share-wpr {
	left: 287px;
	position: absolute;
	bottom: 42px;
	z-index: 999;
}
.myPlayer .social-link {
	width: 30px;
	height: 30px;
	font-size: 18px;
	text-align: center;
	color: #fff;
	line-height: 32px;
	text-decoration: none;
	margin: 0 4px;
	border-radius: 50%;
	display: inline-block;
	cursor: pointer;
	
}
.myPlayer .social-link-facebook {
	background: #252525;
}
.myPlayer .social-link-facebook:before {
	content: "\f09a";
}
.myPlayer .social-link-twitter {
	background: #252525;
}
.myPlayer .social-link-twitter:before {
	content: "\f099";
}



.ads-wrapper {
	
}
.songhistory {
	background-color: #e0e0e0;
}
.songhistory .wrapper {
	font-family: 'Oswald', sans-serif;
	width: 720px;
	background-color: #f2f2f2;
	margin: 0 auto;
	padding: 30px 50px 15px 50px;
	border-top: 1px solid rgba(255,255,255,.3);
}

.songhistory .history-wpr {

}
.songhistory .row-wpr {
	background-color: #fff;
	margin-bottom: 15px;
	position: relative;
	padding-bottom: 10px;
}
.songhistory .history-track-info {
	text-align: left;
	padding-left: 61px;
	padding-top: 8px;
}
.songhistory .history-songtitle {
	max-width: 510px;
	font-size: 18px;	
	color: #252525;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: 700;
}
.songhistory .history-artist-name {
	max-width: 510px;
	font-size: 14px;
	color: #252525;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-transform: uppercase;
	margin-top: -4px;
	
}
.songhistory .rowNum {
	width: 38px;
	height: 50px;
	font-size: 42px;
	color: #ddd;
	text-align: center;	
	position: absolute;
	top: -2px;
	right: 0;
	z-index: 999;
}
.songhistory .history-cover {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 11px;
	left: 11px;
}
.songhistory .title {
	font-size: 28px;
	font-weight: 700;
	color: #252525;
	text-transform: uppercase;
	margin-bottom: 10px;
}






















/* Responsive classes */
@media only screen and (max-width: 600px) {
	.myPlayer .wrapper {
		background: #090909;
		width: 100%;
		height: 100vh;
		position: relative;
		overflow: hidden;
		margin: 0 auto;
	}
	.myPlayer .data-wrapper {
		position: relative;
		margin: 10px;
		z-index: 6;
	}
	.myPlayer .artwork {
		width: 240px;
		height: 240px;
		position: relative;
		margin: 40px auto 0 auto;
	}
	.myPlayer .data-container {
		position: relative;
		text-align: center;
		margin-left: 10px;
		margin-right: 10px;
		padding-top: 0px;
		left: 0;
		top: 0;
	}
	.myPlayer .now-playing {
		font-size: 14px;
		margin-top: 26px;
	}
	.myPlayer .songtitle {
		font-size: 18px;
		margin-top: 6px;
		line-height: 22px;
	}
	.myPlayer .artist-name {
		font-size: 22px;
		margin-top: 10px;
	}
	
	.myPlayer .btn-container {
		position: relative;
		right: 0;
		left: 0;
		bottom: auto;
		margin-top: 10px;
	}
	
	.myPlayer .controls-wrapper {
		width: 100%;
		height: auto;
		background-color: rgba(255,255,255,.0);
		position: relative;
		bottom: auto;
		margin-top: 20px;
		z-index: 5;
	}
	.myPlayer .controls-container {
		margin: 13px 30px 0 30px;
		position: relative;
	}
	
	.myPlayer .ppBtn {
		width: 60px;
		height: 60px;
		margin: 0 auto;
	}
	
	.myPlayer .ads-wrapper {
		bottom: 30px;
		width: 100%;
		left: 0px;
		top: auto;
	}
	.myPlayer .icons-volume {
		display: none;
	}
	.myPlayer .volume-slider {
		display: none;
	}
	.copy {
		position: static;
		text-align: center;
		left: auto;
		right: auto;
		top: auto;
		margin: 24px auto 0 auto;
		width: 300px;
	}
}
.icast input[type=range]::-moz-range-track {
	width: 100%;
	height: 6px;
	background: rgba(255,255,255,.54);
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	cursor: pointer;
	animate: 0.2s; 
}
.icast input[type=range]::-moz-range-thumb {
	width: 6px;
	height: 6px;
	background: #ccc;
	border: 5px solid #fff;
	border-radius: 50%;
	cursor: pointer;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.icast input[type=range] {
		width: 90px;
		height: 16px;
		background: none;
		margin-top: 0px;
		padding: 6px 0px 6px 0px; 
		cursor: pointer;
	}
}
.icast input[type=range]::-ms-tooltip {
	display: none; 
}
.icast input[type=range]::-ms-track {
	width: 100%;
	height: 6px;
	background: transparent;
	color: transparent;
	margin: 0;
	padding: 0;
	border: 0;
	border-color: transparent;
	cursor: pointer;
	animate: 0.2s;  
}
.icast input[type=range]::-ms-fill-lower {
	background: rgba(255,255,255,.54);
	border: 0;
	border-radius: 8px;
}
.icast input[type=range]::-ms-fill-upper {
	background: rgba(255,255,255,.54);
	border: 0;
	border-radius: 8px;
}
.icast input[type=range]::-ms-thumb {
	width: 6px;
	height: 6px;
	background: #ccc;
	border: 5px solid #fff;
	border-radius: 50%;  
	cursor: pointer;
}
.icast input[type=range]:focus::-ms-fill-lower {
	background: rgba(255,255,255,.54);
}
.icast input[type=range]:focus::-ms-fill-upper {
	background: rgba(255,255,255,.54);
}